{
	"file_path": "C:\\Users\\spyde\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Spyderrock's §cM§6o§er§ae §9G§1e§5a§dr\\recipes\\bone_dust.json",
	"file_type": "recipe",
	"format_version": 1,
	"file_uuid": "e9088f8d_733a_44df_8a75_4194b48d75e9",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"data": "1.12",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": 1.12,
					"minecraft:recipe_shapeless": {
						"description": {
							"identifier": "sp:bone_dust"
						},
						"tags": [
							"stonecutter"
						],
						"priority": 2,
						"ingredients": [
							{
								"item": "minecraft:bone_block"
							}
						],
						"result": {
							"item": "sp:bone_dust",
							"count": 1
						}
					}
				},
				"key": "minecraft:recipe_shapeless",
				"children": [
					{
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:bone_dust"
						}
					},
					{
						"key": "tags",
						"is_minified": true,
						"children": [
							"stonecutter"
						]
					},
					{
						"data": "2",
						"key": "priority"
					},
					{
						"key": "ingredients",
						"children": [
							{
								"open": [
									{
										"item": "minecraft:bone_block"
									}
								],
								"is_minified": true,
								"children": {
									"item": "minecraft:bone_block"
								}
							}
						]
					},
					{
						"key": "result",
						"is_minified": true,
						"children": {
							"item": "sp:bone_dust",
							"count": 1
						}
					}
				]
			}
		]
	}
}